/* For dropdown menu */
@media only screen and (min-width: 992px) {
    
}

@media only screen and (max-width: 992px) {
    
    .top-footer-list li {
    	padding-bottom: 0.5rem;
	}
}

@media only screen and (min-width: 767px) {
    
	.hm-way-col {
		margin-bottom: 2rem;
	}

	.businesses-title {
    	padding-bottom: 2rem;
    }

    .blog-text-inner {
    	padding-bottom: 1rem;
    }

    .get-col {
    	margin-bottom: 1.8rem;
    }

}

@media only screen and (min-width: 575px) {
    .management-wrapper {
        text-align: center;
    }

    .cl {
	    bottom: 7px;
	    left: 0;
	}    

    .get-col {
        margin-bottom: 1.5rem;
    }
}



/* End dropdown menu */